<?xml version="1.0" encoding="utf-8"?>
<resources>

    <string name="sort_title">並び替え</string>
    <string name="contenttype_title">コンテンツタイプ</string>
    <string name="print">プリント</string>
    <string name="add_favorite_content">お気に入り追加</string>
    <string name="remove_favorite_content">お気に入り解除</string>
    <string name="text_copy">テキストコピー</string>
    <string name="content_share">共有</string>

    <string name="filter">フィルター</string>

</resources>